/* ----------------------- a hrefy ----------------------- */
a {
  text-decoration: none;
  color: #e12225;
}

a:hover {
  text-decoration: underline;
} 

a.uvod-ikona {
  text-decoration: none;
}

a.leve-menu {
  text-decoration: none;
  font-size: 14px;
  color: #ffffff;
  margin-left: 0px;
}
a.leve-menu:hover {
  text-decoration: none;
  font-size: 14px;
  color: #ffffff;
}

a.leve-menu-seda {
  text-decoration: none;
  color: #6c6c6c;
}
a.leve-menu-seda:hover {
  text-decoration: underline;
  color: #6c6c6c;
}

a.bottom-down-menu {
  text-decoration: none;
}
a.bottom-down-menu:hover {
  text-decoration: underline;
}


a.nadpis-uvod-box-light {
  text-decoration: none;
  color: white;
  font-size: 19px;
}

a.nadpis-uvod-box-dark {
  text-decoration: none;
  color: #323232;
  font-size: 20px;
}
/* ----------------------- h1 ----------------------- */



h1.hlavicka {
  display: inline;
  font-size: 13px;
  color: #4673a2;
  font-weight: bold;
}

/*h2.nadpis {
  background: url(../images/ikonky/nadpis.gif) 1px 20% no-repeat;
  padding-left: 27px;
  padding-top: 2px;
  margin-top: 10px;
  margin-bottom: 15px;
  height: 19px;
  font-size: 15px;
  color: #383838;
  font-weight: bold;
  clear: both;
}*/

h2 {
  font-size: 60px;
  line-height: 63px;
  color: #2a2a2a;
  font-family: "Open Sans Regular", Tahoma,Verdana;
  margin-top: 5px;
  margin-bottom: 0px;
}

h2 div{
  margin-top: -13px;
  font-size: 24px;
}

h2.nadpis2 {
  font-size: 13px;
  color: #54ba00;
  font-weight: normal;
  display: inline;
}

h2.nadpis{
  font-size: 24px;
  margin-top: 10px;
}

h2.nadpis-objednavka {
  font-size: 13px;
  display: inline;
  font-weight: bold;
}

h2.nadpis-uvod-boxy {
  font-size: 15px;
  display: inline;
  font-weight: normal;
}

h3{
  font-size: 16px;
  color: #323232;
  line-height: 24px;
  font-family: Tahoma;
  font-weight: normal;
  margin-bottom: 8px;  
}

p.pravidla{
  margin-left: 26px;
}

/* menu testovaci */
/*ul.leve-menu { 
  border: 1px solid red;
  list-style-type: none;
  padding-left: 1px;
  text-align: left;
} 

li.leve-menu {
  border: 0px solid red;
  background: url(../images/ruzne/leve-menu-radkovani.jpg) no-repeat;
  padding-top: 10px;
}

a.leve-menu2 { 
	text-decoration: none;
  background: url(../images/ikonky/leve-menu-sipecka-green.jpg) no-repeat; 
  font-size: 11px;
  padding-left: 10px;
}*/ 
/* menu testovaci */

/* ----------------------- ul ----------------------- */

ul.menu { 
  list-style-type: none;
  padding-left: 0px;
  margin: 0px;
}
 
div.leve-menu-odkazy { 
  margin-left: 20px;
  font-size: 12px;
  font-family: Verdana;
  line-height: 18px;
}
div.leve-menu-odkazy a{
  color: #ffffff;
  text-decoration: underline;
}

div.leve-menu-odkazy a:hover{
  color: #ffffff;
}

ul.leve-menu{
  position: relative;
  width: 218px;
  list-style: none;
}

div.linka_menu_left{
  width: 243px;
  height: 1px;
  margin-left: 1px;
  background: url("../images/layout/linka_menu_left.png");
}

ul.leve-menu li{
 margin-bottom: 3px;
}

ul.leve-menu li a{
  position: relative;
  display: block;
  background: url("../images/layout/menu_left.png");
  right: 25px;
  width: 244px;
  height: 30px;
  line-height: 30px;
}

ul.leve-menu li span{
  margin-left: 22px;
}

ul.leve-menu li a:hover{
  display: block;
  background: url("../images/layout/menu_left_hover.png");
  /*background: url(../images/ruzne/leve-menu-radkovani.jpg);*/
  margin-bottom: 2px;
  width: 244px;
  height: 30px;
  line-height: 30px;
}



ul.leve-menu_2 li{
 margin-bottom: 3px;
}

ul.leve-menu_2 li a{
  position: relative;
  display: block;
  background: url("../images/layout/menu_left_2.png");
  right: 25px;
  width: 244px;
  height: 30px;
  line-height: 30px;
}

ul.leve-menu_2 li span{
  margin-left: 22px;
}

ul.leve-menu_2 li a:hover{
  display: block;
  background: url("../images/layout/menu_left_hover.png");
  /*background: url(../images/ruzne/leve-menu-radkovani.jpg);*/
  margin-bottom: 2px;
  width: 244px;
  height: 30px;
  line-height: 30px;
}


ul.uvod-box { 
  list-style-type: none;
  padding-left: 0px;
  margin: 0px;
}
li.uvod-box-dark {
  background: url(../images/ikonky/sipka-black.gif) 1px 20% no-repeat;
  background-position: 0px 6px;
  padding-left: 8px;
  padding-bottom: 5px;
} 
li.uvod-box-light {
  background: url(../images/ikonky/sipka-light.gif) 1px 20% no-repeat;
  background-position: 0px 6px;
  padding-left: 8px;
  padding-bottom: 5px;
}
  


li.bezmezery {
  float: left;
} 
                
/* ----------------------- obal ----------------------- */

div.obal {
  background: url(../images/ikonky/nadpis_tecky.gif) 1px 100% repeat-x;
  padding-bottom: 5px;
  margin-top: 15px;
  margin-bottom: 5px;
}

div.sipecky {
  background: url(../images/ikonky/leve-menu-sipecka-green.jpg) no-repeat;
  padding-left: 8px;
}

/* ----------------------- obal ----------------------- */

span.vine {
  color: #d90d0e;
}

span.black {
  color: black;
  font-size: 13px;
}

span.orange {
  color: #dd861d;
}

span.size_9 {
  font-size: 9px;
  font-weight: normal;
}

span.vine-dark {
  color: #d41409;
}

p.bezmezery {
  display: inline;
}

/* ----------------------- tabulky ----------------------- */

table.hlavni {
  font-size: 14px;
  color: #7b7b7b;
  text-align: justify;
  line-height: 21px;
  font-family: Verdana;
  font-weight: normal;
}

table.hlavni-tabulka {
  font-size: 14px;
  text-align: justify;
  line-height: 21px;
}

table.podklad_ram {
  border: 1px solid #c7c7c7;
  background-color: #f6f4f5;
  font-size: 11px;
  color: #373737;
}

table.logo {
  font-size: 11px;
  color: #aeaeae;
  font-weight: normal;
}

table.tarify {
  text-align: justify;
  line-height: 21px;
  text-align: center;
}

table.size_10 {
  font-size: 10px;
  color: #5b5a5a;
  text-align: justify;
}

table.size_12 {
  font-family: sans-serif, Verdana, Arial;
  font-size: 12px;
  color: #898989;
  font-weight: bold;
}

th {
  background: #e9e8e9;
}

tr.barva:hover {
  background: #ffd6e7;
}

td.blok {
  text-align: justify;
}

td.text_svetla {
  color: #6f6f6f;
  font-size: 14px;
}

/* ----------------------- p ----------------------- */

/*p.hlavni {
  font-size: 11px;
}*/

/* ----------------------- obrazky ----------------------- */

img.ramec {
  border: 1px solid black;
}

/* ----------------------- form ----------------------- */

form.bezmezery {
  clear: both;
  margin:0;
  padding:0;
  margin-left: 20px;
  }

/* ----------------------- formularove pole ----------------------- */

input.heslo {
  border: 1px solid #e4e5e9;
  font-family: Arial;
  font-size: 14px;
  width: 185px;
  height: 25px;
  padding-left: 10px;
  padding-right: 10px;
  color: #656565;
  background-color: #e4e5e9;
}

input.heslo2{
  background-color: #C1C1C4;
  font-size: 14px;
  width: 185px;
  height: 25px;
  color: #000000; 
}

input.login {
  border: 1px solid #e4e5e9;
  font-family: Arial;
  font-size: 14px;
  width: 185px;
  height: 25px;
  padding-left: 10px;
  padding-right: 10px;
  color: #656565;
  background-color: #e4e5e9;
}

input.login2{
  background-color: #C1C1C4;
  font-size: 14px;
  width: 185px;
  height: 25px;
  color: #000000;  
}
   
input{
  border: 1px solid #bfbdbd;
  font-family: Arial;
  font-size: 14px;
  color: #000000;
  padding-left: 11px;
  padding-right: 11px;
  background-color: #c1c1c4;
}

input.domeny{
  border: 1px solid #bfbdbd;
  font-family: Arial;
  font-size: 24px;
  color: #000000;
  padding-left: 11px;
  padding-right: 11px;
  background-color: #c1c1c4;
}

select{
  border: 1px solid #bfbdbd;
  font-family: Arial;
  font-size: 14px;
  color: #000000;
  background-color: #c1c1c4;
}

select.domeny{
  border: 1px solid #bfbdbd;
  font-family: Arial;
  font-size: 24px;
  color: #000000;
  padding-left: 11px;
  background-color: #c1c1c4;
}
 
td.prihlasen{
  color: #ffffff;
}   
               
input.tlacitko{
  width: 77px;
  height: 30px;
}

input.radio {
  border: 0px solid #a7a7a7;
}

input.checkbox {
  border: 0px solid #a7a7a7;
}

textarea {
  border: 1px solid #a7a7a7;
  background-color: #f0f0f2;
  font-size: 11px;
  color: black;
}

input.svetla {
  border: 1px solid #c3c3c3;
  background-color: #e4e4e4;
  font-size: 11px;
  color: black;
}

input.overeni-domeny {
  border: 1px solid #818181;
  background-color: white;
  font-size: 11px;
  color: #636363;
}

select.overeni-domeny {
  border: 1px solid #818181;
  background-color: white;
  font-size: 11px;
  color: #636363;
}

select.tvorba-www {
  border: 1px solid #a7a7a7;
  background-color: #f0f0f2;
  font-size: 11px;
  color: black;
  width: 280px; 
}

input.graficke-tlacitko {
  border: 0px solid red;
}

a.submit,
input[type="submit"] {
  cursor: pointer;
  border:none;
  border-radius: 2px;
  background-color: #e12225;
  display: inline-block;
  color: #FFFFFF;
  font-family:Tahoma, Geneva, sans-serif;
  text-decoration: none;
  padding: 0px;
  margin-top: 5px;
  line-height: 18px;
  font-size: 12px;
}

input.tlacitko_domeny{
  border-radius: 0px;
  font-size: 24px;
  border-bottom: 1px solid #E12225;
  padding-left: 11px;
  padding-right: 11px;
  vertical-align: bottom;
  line-height: 30px;
}

INPUT.tlacitko_registrace{
  border-radius: 0px;
  font-size: 24px;
  border-bottom: 1px solid #E12225;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 38px;
  height: 48px;
  margin-top: -5px;
  margin-right: -5px;
  margin-bottom: 10px;
}
